body{
	box-sizing: border-box;
	margin:0;
	padding: 0;
}
.my-container{
	max-width: 1417px;
	margin:0 auto;
}

.blue-soc-wrap{
	background-image: url(../img/page-heading-clouds-1-2.png);
	background-color: #2fc7f7;
	background-position: center 29px;
	background-repeat: no-repeat;
	padding: 25px 0;
}
.blue-soc{
	position: relative;
	vertical-align: middle;
}
.blue-soc h1{
	font-size: 47px;
	margin-left: 114px;
	font-family: "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	color: #fff;
}
.blue-soc-btn{
	position: absolute;
	border: none;
	top: 50%;
	right: 149px;
	font-size: 13px;
	line-height: 18px;
	font-family: "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	color: #ffffff;
	border-radius: 4px;
	background: url(../img/button-green.png) 0 0 repeat-x;
	padding: 11px 23px;
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba(45, 77, 0, 0.26);
	transform: translate(-50%, -50%)
}
.blue-soc-btn:hover{
	cursor: pointer;
	background: linear-gradient(to top, #85ca01, #aedb09);
}
.main-content{
	display: flex;
	flex-wrap: wrap;
}
.main-item{
	display: flex;
	margin-top: 100px;
}
.main-item-block{
	display: inline-block;
	padding: 0 100px;
	/*width: 700px;*/
}
.main-item-p{
	font-size: 16px;
	line-height: 26px;
	color: #6a828c;
	text-align: justify;
}
.main-item-h{
	font-size: 42px;
	line-height: 50px;
}
/*menu*/
.my-header{
	height:76px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	text-align: center;
	vertical-align: middle;
}

.item-rich{
	position: absolute;
	/*top: 10px;*/
	display: inline-block;
	color: black;
	text-decoration: none;
	font-family: 'futuramediumcregular';
	font-size: 40px;
	letter-spacing: 10px;
	text-transform: uppercase;
	vertical-align: middle;
}
/*end menu*/
#menu__toggle{
	display: none;
}
.hrich{
	text-transform: uppercase;
}
div.bxst-section-cnt{
	margin-top:150px;
}
.nav-menu-item:first-child {
	margin-left: 61px;
}
.nav-item{
	margin-left: 0.6px;
}
@media screen and (max-width: 1422px){
	.blue-soc h1{
		margin-left: 16px;
	}
	.main-item{
		justify-content: center;
		flex-wrap: wrap;
		/*display: block;*/
	}
	.main-item-block{
		padding: 0 200px;
	}
}
@media screen and (max-width: 1345px){
	.nav-menu-item:first-child {
		margin-left: 0;
	}
}
@media screen and (max-width: 992px){
	.blue-soc-btn{
		position:static;
		transform: none;
	}
	.blue-soc{
		/*top:30px;*/
		text-align: center;
	}
	.main-item{
		display: block;
	}
	.main-item-block{
		padding: 0 100px;
	}
	.main-item img{
		width: 60%;
	}
	.main-content{
		text-align: center;
	}
	.main-item-p{
		text-align: justify;
		padding: 0 35px;
	}
	.blue-soc h1 {
		margin-left:0;
	}

}
@media screen and (max-width: 768px) {
	.nav-menu-item{
		margin-left: 0;
	}
	.main-item-block{
		padding: 0;
	}
}
@media  screen and (max-width: 576px) {
	.main-item-p{
		padding: 0 25px;
	}
}